@charset "UTF-8";
@import "/include_2015/css/common.sp.css";

/* ---------------------------------------------------------
	CSS Document Common
--------------------------------------------------------- */
.oita {
	width: 100%;
	margin:auto;
	font-family: "Noto Sans JP", sans-serif;
	color:#533c3c;
	font-weight: 600;
}

.oita .pc {
	display:none
}

.oita a.bt01 {
	display:block;
	font-size:23px;
	background:#dd5632;
	text-align:center;
	border-radius:15px;
	color:#fff;
	text-decoration:none;
	padding:15px 0 19px;
	margin:8% 5%
}

.oita a.bt01 span:before {
	content:url(../images/bk_01.png);
	margin-right:10px;
	display: inline-block;
	vertical-align: middle;
	position: absolute;
	top:23px;
	left: 90px;
}

.oita .bt02 {
	display:block;
	font-size:23px;
	background:#999;
	text-align:center;
	border-radius:15px;
	color:#fff;
	text-decoration:none;
	padding:15px 0 19px;
	margin:8% 5%
}

.oita .bt03 {
	position: relative;
	display:block;
	font-size:23px;
	background:#dd5632;
	margin:8% 5%
	text-align:center;
	width:17em;
	border-radius:15px;
	color:#fff;
	text-decoration:none;
}

.oita .bt03 span:before {
	content:url(../images/bk_01.png);
	margin-right:10px;
	display: inline-block;
	vertical-align: middle;
	transform: scale(0.7);
	position: absolute;
	top:6px;
	left: 40px;
}

.oita a.bt01:hover {
	opacity: 0.7;
}

.oita .for_w {
	display:inline-block;
	font-size:18px;
	line-height:1;
	padding:6px 50px;
	background:#feebc7;
	border:1px solid #ccbfbf;
	border-radius:50px;
	font-weight: 700;
	text-align:center
}

.oita .for_c {
	display:inline-block;
	font-size:18px;
	line-height:1;
	padding:6px 60px;
	background:#c3f2fc;
	border:1px solid #ccbfbf;
	border-radius:50px;
	font-weight: 700;
	text-align:center
}

.oita .lead01 {
	background:#fcfbea;
	padding:4%;
	text-align:left
}

.oita .lead01 .text01 {
	font-size:16px;
	line-height:25px;
}

.oita .lead01 .text01 p:nth-child(2) {
	border-top:1px dotted #b7ac71;
	margin-top:10px;
	padding-top:10px
}

.oita .menu01 li {
	background:#fff;
	border:3px solid #ccbfbf;
	padding:5px;
	position: relative;
	margin-top:5%;
	text-align:center;
}

.oita .menu01 li div {
	padding:5px 0 0
}

.oita .menu01 li div .for_w {
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	font-size:14px;
	padding:6px 0;
	margin:0 8px;
	width:11em;
}

.oita .menu01 li div .for_c {
	position: absolute;
	top: -15px;
	left: 50%;
	transform: translateX(-50%);
	font-size:14px;
	padding:6px 0;
	margin:0 8px;
	width:11em;
}

.oita .menu01 li div .menu_s_name01 {
	display:block;
	font-size:20px;
	padding:5px 10px 0
}

.oita .menu01 li div .day01 {
	font-size:20px;
}

.oita .menu01 li div .day01 {
	font-size:16px;
}

.oita .menu01 a {
	color:#533c3c;
	text-decoration:none
}

.oita .menu01 a:hover li {
	opacity: 0.7;
}

.oita .menu01 .bt02,
.oita .menu01 .bt03 {
	width:13em;
	font-size:16px;
        padding:5px;
	margin:10px auto;
	border-radius:10px
}

.oita .menu01 .bt03 {
        padding:5px 5px 5px 25px;
}

.oita .mousikomi01 {
	display:block;
	font-size:15px;
	padding:0 7px 1px;
	background:#f5f562;
	color:#b53e1f;
	margin:0 10px;
	font-weight:400;
	width:6em;
	text-align:center
}

.oita .mousikomi02 {
	display:block;
	font-size:15px;
	padding:0 7px 1px;
	background:#999;
	color:#fff;
	margin:0 10px;
	font-weight:400;
	width:6em;
	text-align:center
}

.oita .menu01 li img {
	position: absolute;
	top: 0;
	bottom: 0;
	left:6px;
	margin: auto 0;
}

.oita .menu01 a {
	color:#533c3c;
	text-decoration:none
}

.oita .menu01 a:hover li {
	opacity: 0.7;
}

.oita #w01 {
	background:#fac934;
	padding:2%
}

.oita #w02 {
	background:#fac934;
	padding:0 2% 2%
}

.oita #c01 {
	background:#fac934;
	padding:0 2% 2%
}

.oita .co01 {
	background:#fff;
	padding:5%;
	text-align:left;
	border:3px solid #ccbfbf
}

.oita .co01 .mousikomi01 {
	display:block;
	margin:10px auto 0;
	font-size:17px;
	line-height:1;
	padding:6px 0 8px;
	width:9em
}

.oita .co01 .mousikomi02 {
	display:block;
	margin:10px auto 0;
	font-size:17px;
	line-height:1;
	padding:6px 0 8px;
	width:9em
}

.oita .co01 .s_name01 {
	font-size:30px;
	line-height:33px;
	border-bottom:8px solid #fac934;
	padding-bottom:10px;
	font-weight: 900;
	text-align:center
}

.oita .co01 .s_name01 .for_w {
	display:block;
	font-size:20px;
	padding:6px 0;
	margin:0 auto 8px;
	width:12em;
}

.oita .co01 .s_name01  .for_c {
	display:block;
	font-size:20px;
	padding:6px 0;
	margin:0 auto 8px;
	width:12em;
}

.oita .co01 .text_area01 {
	margin-top:5px;
	padding-top:20px
}

.oita .co01 .text_area01 .text02 {
	font-size:16px;
	line-height:27px
}

.oita .co01 .text_area01 .text02 img {
	display:block;
	margin:3px auto 15px;
}

.oita .co01 .text_area01 .date01 {
	font-size:31px;
	line-height:1;
}

.oita .co01 .text_area01 .date01 .day01 {
	background:#fcfbea;
	padding:8px 10px 14px;
	margin:20px 0 30px;
	border:1px solid #e8e2b6
}

.oita .co01 .text_area01 .date01 .kaisai01 {
	display:block;
	padding-top:5px;
	line-height:1.6
}

.oita .co01 .text_area01 .date01 .naiyou01 .couse01,
.oita .co01 .text_area01 .date01 .naiyou01 .couse02{
	background:#ebfdef;
	padding:3%;
	font-size:15px;
	line-height:23px;
	margin-bottom:30px
}
.oita .co01 .text_area01 .date01 .naiyou01 .couse01{border:3px solid #9fd5aa;background:#ebfdef;margin-bottom:3%;}
.oita .co01 .text_area01 .date01 .naiyou01 .couse02{border:3px solid #eec59e;background:#fef2e6;}


.oita .co01 .text_area01 .date01 .naiyou01 h3{
	font-size:22px;
	line-height:1;
	color:#fff;
	padding:20px;
	text-align:center;
	margin-bottom:10px;
}

.oita .co01 .text_area01 .date01 .naiyou01 .couse01 h3{	background:#37984c;}
.oita .co01 .text_area01 .date01 .naiyou01 .couse02 h3{	background:#d97b1f;}


.oita .co01 .text_area01 .date01 dl{
	background:#fff;
	border:1px solid #cfcccc;
	margin:10px 0;
	padding:15px 15px 5px;
}

.oita .co01 .text_area01 .date01 dt,
.oita .co01 .text_area01 .date01 dd{
	font-size:16px;
}

.oita .co01 .text_area01 .date01 dd{
	font-size:20px;
}

.oita .co01 .text_area01 .date01 dt{border-top:1px solid #cfcccc;border-bottom:1px solid #cfcccc;text-align:center;padding:6px 0 5px}
.oita .co01 .text_area01 .date01 dd{line-height:1.4;text-align:center;padding:5px 0 10px}
.oita .co01 .text_area01 .date01 .obj02 {
	margin-bottom:5px;
}

.oita .co01 .text_area01 .date01 .obj02 span {
	display:block;
	font-size:16px;
	line-height:26px
}

.oita .co01 .text_area01 .date01 .obj02 span strong {
	font-size:22px;
	padding:0 2px
}

.oita .co01 .text_area01 .date01 .obj02 .kou01 {
	background:#fcfbea;
	padding:3px 0;
	text-align:center;
	font-size:15px;
	border:1px solid #e8e2b6;
	margin:15px 0 10px
}

.oita #c01 .c01_about {
	margin:30px 0;
	text-align:center
}

.oita #c01 .c01_about img {
	margin-bottom:3%
}

.oita #c01 .c01_about div{
	margin-bottom:30px
}

.oita #c01 h4 {
	background:#409db1;
	padding:10px;
	font-size:20px;
	color:#fff;
	letter-spacing:0.2em;
	text-align:center;
	margin-bottom:10px
}

.oita #kaijyo {
	background:#fcfbea;
	padding:5% 2%;
	font-size:16px;
	font-weight:400;
	text-align:left;
	text-align:center;
}

.oita #kaijyo h3 {
	display: flex;
	align-items: center;
	font-weight:bold;
}

.oita #kaijyo h3 span {
	font-size:20px;
	padding:3px 25px
}

.oita #kaijyo h3:before,.oita #kaijyo h3:after {
	content: "";
	flex-grow: 1;
	height: 3px;
	background: #e8e2b6;
	display: block;
}

.oita #kaijyo img {
	border:3px solid #ccc;
	display:block;
	margin:20px auto
}

.oita #kaijyo p .kaijyo_name01 {
	display:block;
	font-size:17px;
	font-weight:600;
}

.oita #kaijyo p .kaijyo_name02 {
	display:block;
	font-size:22px;
	padding-top:5px;
	line-height:30px;
	font-weight:600;
}

.oita #kaijyo p .kaijyo_address {
	display:block;
	padding:10px 0;
	font-weight:600;
}

.oita .foot {
	background: #fcde83;
	padding:3% 2% 5%;
	font-size:17px;
}

.oita .foot .syusai {
	display:block;
	padding:10px;
	font-size:22px;
}

.oita .foot h4 {
	font-size:20px;
	padding:15px 0 5px
}

.oita .foot div {
	padding: 10px 0 10px;
}

.oita .foot strong {
	font-size:22px;
	padding:15px 0 5px;
	padding-bottom:10px
}

.oita .foot a {
	text-decoration:none;
	color:#533c3c
}

.oita .t_i{
	text-indent:-1em;
	margin-left:1em
}

.oita .ft11{font-size:11px}
.oita .ft12{font-size:12px}
.oita .ft13{font-size:13px}
.oita .ft14{font-size:14px}
.oita .ft15{font-size:15px}
.oita .ft16{font-size:16px}
.oita .ft17{font-size:17px}
.oita .ft18{font-size:18px}
.oita .ft19{font-size:19px}
.oita .ft20{font-size:20px}
.oita .ft22{font-size:22px}
.oita .ft23{font-size:23px}
.oita .ft24{font-size:24px}
.oita .ft25{font-size:25px}
.oita .ft26{font-size:26px}
.oita .ft30{font-size:30px}

.oita .mr_t10{margin-top:10px}

.oita .light{font-weight:400}
.oita .medium{font-weight:500}